#########################################################################
#                      BluPlusPlus  -  JAlbum Skin                      #
#                                                                       #
#       Style-specific (White) default values for user variables        #
#########################################################################
iconSet=black

borderType=bracket_horizontal_black
thumbnailBorderType=bracket_black
folderThumbnailBorderType=bracket_black

borderSize=30
thumbnailBorderSize=20
folderThumbnailBorderSize=20
